[Framagenda] Plus de synchronisation avec iCal 4.0.4 depuis 19 jan 2019


#1

Bonjour.

D’après ce que je lis sur la page d’acceuil de Framagenda, il y a eu une mise à jour problèmatique le 19 janvier 2019. Or, depuis ce jour-là, mon agenda ne se synchronise plus avec mon iCal 4.0.4

Y a-t-il quelque chose que je puisse faire ou essayer pour réparrer tout ça ?

J’utilise du vieux matériel tournant sous MacOS X 10.6.8 et je me demande si cette mise à jour n’a pas laissé tomber le support d’un ancien protocole qui assurait une retro-compatibilité.

Si c’est le cas, je pense qu’il serait bien venu d’envoyer au moins un petit mail pour prévenir quand ce genre de mise à jour est faite.


#2

Bonjour,

À priori, vous avez le même souci que décrit sur ce sujet : Partager Framagenda sur mac


#3

Je ne pense pas puisque le sujet en question date de mars 2018. Chez moi le problème est apparu en janvier 2019.
Si le software de mon côté ne supportait pas TLS 1.2 j’aurrais été privé de synchro dès qu’il est devenu obligatoire chez Frama.


#4

Le sujet en question date de Mars 2019 - ce mois-ci donc.

Si vous utilisez iCal sous MacOS X avec une version inférieure à 10.9, vous ne pouvez théoriquement plus vous connecter à Framagenda. Vous aviez peut-être un autre souci à l’époque, mais vous avez très probablement ce souci maintenant.


#5

Oups ! J’ai vu “18 MAR” et j’ai interpreté le 18 comme étant l’année :woozy_face:
Donc ça doit effectivement venir du non support de TLS 1.2 dans iCal 4.0.4
Si je ne peux plus utiliser Framagenda, il va falloir que je monte un serveur CalDav à la maison. Je suppose que ça n’existe pas sous MacOS mais j’ai un Cube qui tourne avec une Debian 8. Des suggestions ?

Edit:
En attendant de bricoler ça, je suis revenu à une synchro sur Google agenda :cry: et ce qui est triste c’est que ça fonctionne toujours.
Dans l’optique “De-googlisons internet” on ne marque pas de point en supprimant des fonctionnalités que Google conserve.